.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 140%;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.font11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
a.font11:hover {
	color: #333333;
	text-decoration: underline;
	font-size: 11px;
	font-weight: normal;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.cn_text {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 170%;
	color: #333333;
	text-decoration: none;
}
.cn-title {
	font-family: "??";
	font-size: 12px;
	line-height: 160%;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 170%;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
